package db;

/**
 *
 * @author Gonzalo
 */
public interface DBAccess {

    public String getLastScoId(String courseId, String userId);

    public String getScoPath(String scoId);

    public String getScoPoint(String scoId, String userId);

    public boolean storeLastSco(String coureURL, String courseId, String userId, String scoId, String scoPath, String scoPoint);

    public boolean deleteLastSco(String courseId, String userId);

}
